import http from '@/support/http';
/**
 * 忘记密码发送验证码
 */
export function sendCode(params: object) {
  return http.post('/send_code', params).then(res => {
    const r = res.data;
    const code = r.code;
    if (code === 1e4) {
      return r;
    }
  });
}
/**
 * 忘记密码重置
 */
export function resetPassword(params: object) {
  return http.post('/reset_password', params).then(res => {
    const r = res.data;
    const code = r.code;
    if (code === 1e4) {
      return r;
    }
  });
}
